Print

Print


>>>   L:  works under LaTeX
>>>   OL: works under LaTeX 2.09
>>>   P:  works under plain TeX
>>>   X:  support application, OS specific
>
>+:=  E1: requires e-TeX V1
>     E2: requires e-TeX V2
>     On: requires Omega Vn...

  This sounds like the \NeedsTeXFormat{FooBar} command that is already in
use in LaTeX.

  I can mention that a big Mac archive has so far refused to split up its
contents into two different 68k/RISC archives, because it is difficult to
maintain. Its contents is only classified according to topic.

  If all archived files are required to contain a \NeedsTeXFormat{FooBar},
perhaps a more advanced archive search can help the user to find what is
desired.

  Hans Aberg